<!DOCTYPE html>
<html lang="en">

<head>
  <title>Auction &mdash; Website by Colorlib</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


  <link href="https://fonts.googleapis.com/css?family=Muli:300,400,700,900" rel="stylesheet">
  <link rel="stylesheet" href="fonts/icomoon/style.css">

  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/jquery-ui.css">
  <link rel="stylesheet" href="css/owl.carousel.min.css">
  <link rel="stylesheet" href="css/owl.theme.default.min.css">
  <link rel="stylesheet" href="css/owl.theme.default.min.css">

  <link rel="stylesheet" href="css/jquery.fancybox.min.css">

  <link rel="stylesheet" href="css/bootstrap-datepicker.css">

  <link rel="stylesheet" href="fonts/flaticon/font/flaticon.css">

  <link rel="stylesheet" href="css/aos.css">
  <link href="css/jquery.mb.YTPlayer.min.css" media="all" rel="stylesheet" type="text/css">

  <link rel="stylesheet" href="css/style.css">



</head>

<body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">

  <div class="site-wrap">

    <div class="site-mobile-menu site-navbar-target">
      <div class="site-mobile-menu-header">
        <div class="site-mobile-menu-close mt-3">
          <span class="icon-close2 js-menu-toggle"></span>
        </div>
      </div>
      <div class="site-mobile-menu-body"></div>
    </div>



    <header class="site-navbar py-4 site-navbar-target" role="banner">

      <div class="container">
        <div class="d-flex align-items-center">
          <div class="site-logo">
            <a href="index.html" class="d-block">
              <img src="images/img_1.jpg" alt="Image" class="img-fluid">
            </a>
          </div>
          <div class="mr-auto">
            <nav class="site-navigation position-relative text-right" role="navigation">
              <ul class="site-menu main-menu js-clone-nav mr-auto d-none d-lg-block">
                <li class="active">
                  <a href="index.html" class="nav-link text-left">Home</a>
                </li>
                <li>
                  <a href="buy.html" class="nav-link text-left">Buy</a>
                </li>
                <li>
                  <a href="buy.html" class="nav-link text-left">Sell</a>
                </li>
                
                <li class="has-children">
                  <a href="services.html" class="nav-link text-left">Services</a>
                  <ul class="dropdown">
                    <li><a href="services.html">Sell Items</a></li>
                    <li><a href="services.html">Buy Items</a></li>
                    <li><a href="services.html">Submit a Bid</a></li>
                  </ul>
                </li>
                <li>
                  <a href="blog.html" class="nav-link text-left">Blog</a>
                </li>
                <li>
                  <a href="about.html" class="nav-link text-left">About</a>
                </li>
                
                <li>
                  <a href="contact.html" class="nav-link text-left">Contact</a>
                </li>
              </ul>                                                                
            </nav>

          </div>
          <div class="ml-auto">

            <div class="social-wrap">
              <a href="login.html" class="text-white">Sign In / Register</a>
              

              <a href="#" class="d-inline-block d-lg-none site-menu-toggle js-menu-toggle text-black"><span
                class="icon-menu h3 text-white" style="position: relative; top: 7px;"></span></a>
              </div>
            </div>

          </div>
        </div>

      </header>


      <!-- <div class="hero-slide owl-carousel site-blocks-cover"> -->
        <div class="intro-section" style="background-image: url('images/hero_1.jpg');">
          <div class="container">
            <div class="row align-items-center justify-content-center">
              <div class="col-md-7 mx-auto text-center" data-aos="fade-up">
                <h1>The Best Place to Buy and Sell</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit, nihil.</p>
                <p><a href="#" class="btn btn-primary">Register</a></p>
              </div>
            </div>
          </div>
        </div>
        

        <!-- </div> -->


        <div class="site-section">
          <div class="container">
            <div class="row mb-4">
              <div class="col-md-7 mb-5 text-center mx-auto">
                <span class="caption">Auctions</span>
                <h2 class="text-black">Current <strong>Auctions</strong></h2>
              </div>
            </div>
            <div class="row auctions-entry">
              <div class="col-6 col-md-4 col-lg-3">
                <div class="item">
                  <div>
                    <strong class="price">$95</strong>
                    <a href="item-single.html"><img src="images/product_1.jpg" alt="Image" class="img-fluid"></a>
                  </div>
                  <div class="p-4">
                    <h3><a href="item-single.html">Pinky Shoes</a></h3>
                    <div class="d-flex mb-2">
                      <span>Shoes</span>
                      <span class="ml-auto">4 bids</span>
                    </div>
                    <a href="item-single.html" class="btn btn-bid">Submit a Bid</a>
                  </div>
                  
                </div>
              </div>
              <div class="col-6 col-md-4 col-lg-3">
                <div class="item">
                  <div>
                    <strong class="price">$30</strong>
                    <a href="item-single.html"><img src="images/product_2.jpg" alt="Image" class="img-fluid"></a>
                  </div>
                  <div class="p-4">
                    <h3><a href="item-single.html">Eye Glass Eye Protector</a></h3>
                    <div class="d-flex mb-2">
                      <span>Eye Glasses</span>
                      <span class="ml-auto">10 bids</span>
                    </div>
                    <a href="item-single.html" class="btn btn-bid">Submit a Bid</a>
                  </div>
                </div>
              </div>
              <div class="col-6 col-md-4 col-lg-3">
                <div class="item">
                  <div>
                    <strong class="price">$199</strong>
                    <a href="item-single.html"><img src="images/product_3.jpg" alt="Image" class="img-fluid"></a>
                  </div>
                  <div class="p-4">
                    <h3><a href="item-single.html">Black Leather Jacket</a></h3>
                    <div class="d-flex mb-2">
                      <span>Clothing</span>
                      <span class="ml-auto">24 bids</span>
                    </div>
                    <a href="item-single.html" class="btn btn-bid">Submit a Bid</a>
                  </div>
                </div>
              </div>

              <div class="col-6 col-md-4 col-lg-3">
                <div class="item">
                  <div>
                    <strong class="price">$1,999</strong>
                    <a href="item-single.html"><img src="images/product_4.jpg" alt="Image" class="img-fluid"></a>
                  </div>
                  <div class="p-4">
                    <h3><a href="item-single.html">MacBook 15-Inch Laptop</a></h3>
                    <div class="d-flex mb-2">
                      <span>Clothing</span>
                      <span class="ml-auto">224 bids</span>
                    </div>
                    <a href="item-single.html" class="btn btn-bid">Submit a Bid</a>
                  </div>
                </div>
              </div>

              <div class="col-6 col-md-4 col-lg-3">
                <div class="item">
                  <div>
                    <strong class="price">$777</strong>
                    <a href="item-single.html"><img src="images/product_5.jpg" alt="Image" class="img-fluid"></a>
                  </div>
                  <div class="p-4">
                    <h3><a href="item-single.html">iPad</a></h3>
                    <div class="d-flex mb-2">
                      <span>Electronics</span>
                      <span class="ml-auto">11 bids</span>
                    </div>
                    <a href="item-single.html" class="btn btn-bid">Submit a Bid</a>
                  </div>
                </div>
              </div>
              <div class="col-6 col-md-4 col-lg-3">
                <div class="item">
                  <div>
                    <strong class="price">$78</strong>
                    <a href="item-single.html"><img src="images/product_6.jpg" alt="Image" class="img-fluid"></a>
                  </div>
                  <div class="p-4">
                    <h3><a href="item-single.html">Shoe Sneakers</a></h3>
                    <div class="d-flex mb-2">
                      <span>Shoes</span>
                      <span class="ml-auto">4 bids</span>
                    </div>
                    <a href="item-single.html" class="btn btn-bid">Submit a Bid</a>
                  </div>
                </div>
              </div>
              <div class="col-6 col-md-4 col-lg-3">
                <div class="item">
                  <div>
                    <strong class="price">$1,999</strong>
                    <a href="item-single.html"><img src="images/product_7.jpg" alt="Image" class="img-fluid"></a>
                  </div>
                  <div class="p-4">
                    <h3><a href="item-single.html">iMac</a></h3>
                    <div class="d-flex mb-2">
                      <span>Electronics</span>
                      <span class="ml-auto">293 bids</span>
                    </div>
                    <a href="item-single.html" class="btn btn-bid">Submit a Bid</a>
                  </div>
                </div>
              </div>
              <div class="col-6 col-md-4 col-lg-3">
                <div class="item">
                  <div>
                    <strong class="price">$450</strong>
                    <a href="item-single.html"><img src="images/product_8.jpg" alt="Image" class="img-fluid"></a>
                  </div>
                  <div class="p-4">
                    <h3><a href="item-single.html">iWatch</a></h3>
                    <div class="d-flex mb-2">
                      <span>Electronics</span>
                      <span class="ml-auto">123 bids</span>
                    </div>
                    <a href="item-single.html" class="btn btn-bid">Submit a Bid</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="site-section pt-0">
          <div class="container">
            <div class="row">
              <div class="col-lg-7 mb-5">
                <span class="caption">How?</span>
                <h2 class="text-black">How <strong>It Works</strong></h2>
              </div>
            </div>
            <div class="row">
              <div class="col-lg-3">
                <div class="step">
                  <span class="wrap-icon icon-user"></span>
                  <h3>Register</h3>
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed consequatur quaerat magnam sequi nobis ut et iure.</p>
                </div>
              </div>
              <div class="col-lg-3">
                <div class="step">
                  <span class="wrap-icon icon-money"></span>
                  <h3>Buy or Bid</h3>
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed consequatur quaerat magnam sequi nobis ut et iure.</p>
                </div>
              </div>
              <div class="col-lg-3">
                <div class="step">
                  <span class="wrap-icon icon-glass"></span>
                  <h3>Submit a bid</h3>
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed consequatur quaerat magnam sequi nobis ut et iure.</p>
                </div>
              </div>
              <div class="col-lg-3">
                <div class="step last">
                  <span class="wrap-icon icon-trophy"></span>
                  <h3>Win</h3>
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed consequatur quaerat magnam sequi nobis ut et iure.</p>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="site-section">
          <div class="container">
            <div class="row">
              <div class="col-lg-7">
                <img src="images/hero_1.jpg" alt="Image" class="img-fluid">
              </div>
              <div class="col-lg-5 pl-lg-5">
                <div class="mb-5">
                  <span class="caption">About?</span>
                  <h2 class="text-black">About <strong>Us</strong></h2>
                </div>
                <div class="d-flex feature-icon mb-3">
                  <span class="wrap-icon icon-paper-plane mr-2"></span>
                  <div>
                    <h3>Fast Support</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste, debitis!</p>
                  </div>
                </div>

                <div class="d-flex feature-icon mb-3">
                  <span class="wrap-icon icon-smile-o mr-2"></span>
                  <div>
                    <h3>Happy Customers</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste, debitis!</p>
                  </div>
                </div>

                <div class="d-flex feature-icon mb-3">
                  <span class="wrap-icon icon-support mr-2"></span>
                  <div>
                    <h3>24/7 Support</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste, debitis!</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="section-bg style-1" style="background-image: url('images/hero_1.jpg');">
          <div class="container">
            <div class="row">
              <div class="col-lg-7 text-center mx-auto">
                <span class="caption text-white">Testimonials</span>
                <h2 class=" text-center mb-5 text-white">Happy <strong>Clients</strong></h2>
              </div>
            </div>


            <div class="owl-slide owl-carousel owl-testimonial">

              <div class="ftco-testimonial-1">
                <div class="ftco-testimonial-vcard d-flex align-items-center mb-4">
                  <img src="images/person_1.jpg" alt="Image" class="img-fluid mr-3">
                  <div>
                    <h3>Allison Holmes</h3>
                    <span>Designer</span>
                  </div>
                </div>
                <div>
                  <p>&ldquo;Lorem ipsum dolor sit, amet consectetur adipisicing elit. Neque, mollitia. Possimus mollitia nobis libero quidem aut tempore dolore iure maiores, perferendis, provident numquam illum nisi amet necessitatibus. A, provident aperiam!&rdquo;</p>
                </div>
              </div>

              <div class="ftco-testimonial-1">
                <div class="ftco-testimonial-vcard d-flex align-items-center mb-4">
                  <img src="images/person_2.jpg" alt="Image" class="img-fluid mr-3">
                  <div>
                    <h3>Allison Holmes</h3>
                    <span>Designer</span>
                  </div>
                </div>
                <div>
                  <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Neque, mollitia. Possimus mollitia nobis libero quidem aut tempore dolore iure maiores, perferendis, provident numquam illum nisi amet necessitatibus. A, provident aperiam!</p>
                </div>
              </div>

              <div class="ftco-testimonial-1">
                <div class="ftco-testimonial-vcard d-flex align-items-center mb-4">
                  <img src="images/person_4.jpg" alt="Image" class="img-fluid mr-3">
                  <div>
                    <h3>Allison Holmes</h3>
                    <span>Designer</span>
                  </div>
                </div>
                <div>
                  <p>&ldquo;Lorem ipsum dolor sit, amet consectetur adipisicing elit. Neque, mollitia. Possimus mollitia nobis libero quidem aut tempore dolore iure maiores, perferendis, provident numquam illum nisi amet necessitatibus. A, provident aperiam!&rdquo;</p>
                </div>
              </div>

              <div class="ftco-testimonial-1">
                <div class="ftco-testimonial-vcard d-flex align-items-center mb-4">
                  <img src="images/person_3.jpg" alt="Image" class="img-fluid mr-3">
                  <div>
                    <h3>Allison Holmes</h3>
                    <span>Designer</span>
                  </div>
                </div>
                <div>
                  <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Neque, mollitia. Possimus mollitia nobis libero quidem aut tempore dolore iure maiores, perferendis, provident numquam illum nisi amet necessitatibus. A, provident aperiam!</p>
                </div>
              </div>

              <div class="ftco-testimonial-1">
                <div class="ftco-testimonial-vcard d-flex align-items-center mb-4">
                  <img src="images/person_2.jpg" alt="Image" class="img-fluid mr-3">
                  <div>
                    <h3>Allison Holmes</h3>
                    <span>Designer</span>
                  </div>
                </div>
                <div>
                  <p>&ldquo;Lorem ipsum dolor sit, amet consectetur adipisicing elit. Neque, mollitia. Possimus mollitia nobis libero quidem aut tempore dolore iure maiores, perferendis, provident numquam illum nisi amet necessitatibus. A, provident aperiam!&rdquo;</p>
                </div>
              </div>

              <div class="ftco-testimonial-1">
                <div class="ftco-testimonial-vcard d-flex align-items-center mb-4">
                  <img src="images/person_4.jpg" alt="Image" class="img-fluid mr-3">
                  <div>
                    <h3>Allison Holmes</h3>
                    <span>Designer</span>
                  </div>
                </div>
                <div>
                  <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Neque, mollitia. Possimus mollitia nobis libero quidem aut tempore dolore iure maiores, perferendis, provident numquam illum nisi amet necessitatibus. A, provident aperiam!</p>
                </div>
              </div>

            </div>

          </div>
        </div>

        <div class="site-section">
          <div class="container">
            <div class="row justify-content-center text-center">
              <div class="col-lg-7">
                <h2 class="text-black mb-4">Create an account and start Buy, Bid or Sell Now!</h2>
                <a href="#" class="btn btn-primary">Register</a>
              </div>
            </div>
          </div>  
        </div>

        <div class="footer">
          <div class="container">
            <div class="row">
              <div class="col-lg-3">
                <p class="mb-4"><img src="images/logo_footer.png" alt="Image" class="img-fluid"></p>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae nemo minima qui dolor, iusto iure.</p>  
                <p><a href="#">Learn More</a></p>
              </div>
              <div class="col-lg-3">
                <h3 class="footer-heading"><span>Solutions</span></h3>
                <ul class="list-unstyled">
                  <li><a href="#">Register</a></li>
                  <li><a href="#">Login</a></li>
                  <li><a href="#">Buy</a></li>
                  <li><a href="#">Sell</a></li>
                  <li><a href="#">Submit a bid</a></li>
                </ul>
              </div>
              <div class="col-lg-3">
                <h3 class="footer-heading"><span>Services</span></h3>
                <ul class="list-unstyled">
                  <li><a href="#">Register</a></li>
                  <li><a href="#">Login</a></li>
                  <li><a href="#">Buy</a></li>
                  <li><a href="#">Sell</a></li>
                  <li><a href="#">Submit a bid</a></li>
                </ul>
              </div>
              <div class="col-lg-3">
                <h3 class="footer-heading"><span>Contact</span></h3>
                <ul class="list-unstyled">
                  <li><a href="#">Help Center</a></li>
                  <li><a href="#">Support Community</a></li>
                  <li><a href="#">Press</a></li>
                  <li><a href="#">Share Your Story</a></li>
                  <li><a href="#">Our Supporters</a></li>
                </ul>
              </div>
            </div>

            <div class="row">
              <div class="col-12">
                <div class="copyright">
                  <p>
                    <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                    Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="icon-heart text-danger" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank" >Colorlib</a>
                    <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>


      </div>
      <!-- .site-wrap -->


      <!-- loader -->
      <div id="loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#51be78"/></svg></div>

      <script src="js/jquery-3.3.1.min.js"></script>
      <script src="js/jquery-migrate-3.0.1.min.js"></script>
      <script src="js/jquery-ui.js"></script>
      <script src="js/popper.min.js"></script>
      <script src="js/bootstrap.min.js"></script>
      <script src="js/owl.carousel.min.js"></script>
      <script src="js/jquery.stellar.min.js"></script>
      <script src="js/jquery.countdown.min.js"></script>
      <script src="js/bootstrap-datepicker.min.js"></script>
      <script src="js/jquery.easing.1.3.js"></script>
      <script src="js/aos.js"></script>
      <script src="js/jquery.fancybox.min.js"></script>
      <script src="js/jquery.sticky.js"></script>
      <script src="js/jquery.mb.YTPlayer.min.js"></script>




      <script src="js/main.js"></script>

    </body>

    </html>